> The PoPy module is not installed
> So, it looks like I need to install PoPy.  I went to www.mixadlive.com (PoPy
> PeOpLe :) and couldn't find
> it there (I don't speak Italian, so it may be right under my nose).  I've
> searched the
> Zope archives and didn't see any leads there.
> Can anyone give me a pointer?

popy and zpopyda moved to sourceforge some weeks ago, try 

hope this helps,

Federico Di Gregorio
MIXAD LIVE Chief of Research & Technology              [EMAIL PROTECTED]
Debian GNU/Linux Developer & Italian Press Contact        [EMAIL PROTECTED]
  Put a GNOME on your desktop! [http://www.gnome.org]
                                      -- brought to you by One Line Spam

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to